.AssistentenStarten
{
	background: #ffe036;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(./js/PIE.htc);
	color: #cb5a00;
	margin:0;
	padding:7px;
	font-weight:bold;
}
.AssistentenStarten span
{
	display:inline;
	background: url("../images/mini.png") no-repeat scroll -454px -358px transparent;
	padding:15px;
	margin-right:10px;
}
.StartHinweis
{
	display:inline-block; 	
	color: #5A1E1A;
	font-size:14px; 
	margin:5px;
	width:260px;
}
.StartHinweisX
{
	float:left;
	display:inline-block;
	width:20%;
}
.StartHinweisY
{	
	text-align:left;
	float:left;
	display:inline-block;
	width:75%;
}
.StartLinks
{
	float:left;
	width:70%;
}
.StartRechts
{
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	behavior: url(./js/PIE.htc);
	float:left;
	width:30%;
	background-color:#f99616;
	text-align:center;
	padding:20px 0;
	min-height:600px;
}
.StartQRCodeA
{
	background: url("../images/start_stickera.png") no-repeat center center transparent;
	padding:20px;
	position:relative;
}
.StartQRCodeB
{
	position:absolute;
	top:0px;
	left:0px;
	background: url("../images/start_stickerb.png") no-repeat center center transparent;
	width:100%;
	height:100%;
}
.StartQRCodeA img
{
	margin-top:5px;
}
.StartSticker
{
	padding:10px;
	text-align:left;
}
.StartStickerX
{
	display:inline-block;
	width:40%;
}
.StartStickerY
{
	display:inline-block;
	width:58%;
}
.StartSticker span
{
	padding-left:10px;
	font-weight:bold;
}
.StartUpgrade
{
	display:inline-block; 	
	background: #501b17;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	behavior: url(./js/PIE.htc);
	color: #fea210;
	padding:15px; 
	font-size:20px; 
	font-family:Hobo Std;
	margin:25px 0 0;
}
.StartUpgradeX
{
	float:left;
	display:inline-block; 
	width:340px;
}
.StartUpgradeY
{
	float:left;
	display:inline-block; 
	width:230px;
	text-align:right;
}
.StartTutorial
{
	float: left;
	width:210px;
}
.StartBlog
{
	float:right;
}
.StartBlogX
{
	-moz-border-radius: 5px 0 0 5px;
	-o-border-radius:5px 0 0 5px;
	-ms-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	behavior: url(./js/PIE.htc);
	color: #cf6101;
	margin-left:-7px;
	padding:7px 0 7px 7px;
	display:inline-block; 
	font-size:14px;
}
.StartBlogX:hover
{
	background: #ffe036;
	-moz-border-radius: 5px 0 0 5px;
	-o-border-radius:5px 0 0 5px;
	-ms-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	behavior: url(./js/PIE.htc);
	color: #cf6101;
	margin-left:-7px;
	padding:7px 0 7px 7px;
	display:inline-block; 
}
.StartBlogY
{
	float:left;
	width:280px;
}
.StartBlogZ
{
	background: #501b17;
	-moz-border-radius: 5px 0 0 5px;
	-o-border-radius:  5px 0 0 5px;
	-ms-border-radius:  5px 0 0 5px;
	-webkit-border-radius:  5px 0 0 5px;
	border-radius:  5px 0 0 5px;
	behavior: url(./js/PIE.htc);
	padding:20px 10px; 
	float:right; 
	line-height:18px;
	font-size:16px;
	color: #fbb420;
	margin-left:10px;
}